

/* ==================================================================== */
/* @group Fancy Headers */

h1 {
	/*text-transform: uppercase;*/
	/*font-family: SFAutomatonBold;*/
	letter-spacing: 1px;
	font-size: 24px;
	line-height: 125%;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	margin: 0;
	padding: 0;
	
	color: rgba(0, 0, 0, 0.55);
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 1.0);
	
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.1);
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 1.0) 50%);
}



h2 {
	font-size: 15px;
}

h3 {
	font-size: 13px;
}


/* @end */








/* ==================================================================== */
/* @group Recent Features (li) */

ul#recentFeatures {
	clear: both;
	overflow: hidden;
}

ul#recentFeatures li {
	list-style-type: none;
	clear: both;
	padding: 2px;
}

ul#recentFeatures li span.classification {
	display: block;
	float: left;
	width: 80px;
	margin-right: 12px;
	
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	color: #666;
}


ul#recentFeatures li span.title {
	display: block;
	float: left;
	margin-right: 8px;
}


ul#recentFeatures li span.author {
	display: block;
	float: left;
	color: #515151;
	font-size: 80%;
	margin-right: 8px;
}


ul#recentFeatures li span.date {
	display: block;
	float: left;
	
	color: #919191;
	font-size: 80%;
	margin-right: 8px;
}


ul#recentFeatures li span.comments {
	display: block;
	float: left;
	color: #919191;
	font-size: 80%;
	margin-left: 4px;
}

/* @end */








/* ==================================================================== */
/* @group Recent Feature (div) */

div.recentFeature {
/*  clear: both;*/
	overflow: hidden;
	
	float: left;
	width: 348px;
	padding: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	
	font-size: 12px;
	color: rgb(63, 63, 63);
    
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.04);
    border-bottom-color: rgba(0, 0, 0, 0.12);
    
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), inset 0 1px 0px rgba(255, 255, 255, 0.7);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), inset 0 1px 0px rgba(255, 255, 255, 0.7);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), inset 0 1px 0px rgba(255, 255, 255, 0.7);
    
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.09));
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.09));
    background-image:         linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.09));
}


div.recentFeature div.image {
	float: left;
	width: 100px;
	margin-right: 8px;
	margin-bottom: 12px;
	text-align: center;
}


div.recentFeature div.info {
	float: left;
	padding: 8px;
}

div.recentFeature div.info p.title {
	font-weight: bold;
	font-size: 13px;
	padding-bottom: 6px;
}


div.recentFeature div.info p.title a {
	/*color: blue;*/
}

/* @end */






/* ==================================================================== */
/* @group Recent News */

div.recentNews {
/*  clear: both;
    overflow: hidden;*/
	
	
	
	/* V3 */
/*	margin-bottom: 4px;
	border-radius: 8px;
	border: 1px solid #ececec;
	padding: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	font-size: 10px;*/
	
	/* V4 */
	margin-bottom: 4px;
	padding: 2px;
	font-size: 11px;
    width: 350px;
}


div.recentNews div + div {
	padding-top: 10px;
}



div.recentNews span.topic {
	display: block;
	float: left;
	height: 12px;
	width: 90px;
	
	margin-right: 12px;
	
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	color: #666;
}


div.recentNews span.title {
  display: block;
    float: left;
    min-height: 12px;
    width: 230px;
	
	margin-right: 8px;
	/*font-weight: bold;*/
	font-size: 11px;
}


div.recentNews span.date {
	display: block;
	float: right;
	height: 12px;
	width: 70px;
	
	color: #919191;
	font-size: 10px;
	margin-right: 8px;
}


div.recentNews span.link {
    display: block;
	color: #aaa;
	font-size: 11px;
	padding-bottom: 8px;
}



/* @end */










/* ==================================================================== */
/* @group Quick Links */

div.quicklinks {
/*  clear: both;
    overflow: hidden;*/
	
	
	
	/* V3 */
/*	margin-bottom: 4px;
	border-radius: 8px;
	border: 1px solid #ececec;
	padding: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	font-size: 10px;*/
	
	/* V4 */
	margin-bottom: 4px;
	padding: 2px;
	font-size: 11px;
    width: 350px;
}


div.quicklinks div + div {
	padding-top: 10px;
}



div.quicklinks span.topic {
	display: block;
	float: left;
	height: 12px;
	width: 24px;
	
	margin-right: 12px;
	
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	color: #666;
}


div.quicklinks span.title {
  display: block;
    float: left;
    min-height: 12px;
    width: 260px;
	
	margin-right: 8px;
	/*font-weight: bold;*/
	font-size: 11px;
}

/* @end */










/* ==================================================================== */
/* @group Recent Posts */

ul#recentPosts {
	
}

ul#recentPosts li {
	list-style-type: none;
}

ul#recentPosts li span.date {
	color: #717171;
	font-size: 80%;
	margin-right: 8px;
}

ul#recentPosts li span.user {
	color: #919191;
	font-size: 80%;
	margin-left: 4px;
}

/* @end */











/* ==================================================================== */
/* @group Recent Games */



div#gameShelves {
    width: 310px;
    height: 360px;
    padding-top:0px;
    padding-left:40px;
    background: url(/images/home/shelves.png) no-repeat;
}








/* ============== UNUSED ================ */

div#recentGames {
    clear: both;
    overflow: hidden;
}


div#recentGame {
    float: left;
    margin-left: 10px;
    margin-right: 16px;
    width: 250px;
}


div#recentGame p {
    font-size: 90%;
    margin-bottom: 0;
    padding-bottom: 4px;
}


div#recentGame .name {
    font-weight: bold;
    /*margin-top: 2px;*/
}

div#recentGame .author {
    /*margin-bottom: 6px;*/
    color: gray;
}

div#recentGame .platforms {
    color: gray;
}



div#recentGames div.recentGameIcons {
    float: left;
    width: 300px;
}

div#recentGames div.recentGameIcons img {
    padding: 3px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid transparent;
}

div#recentGames div.recentGameIcons a:hover img {
    background-color: #b4d5ff;
    /*border-color: #6288f9;*/
}

/* @end */





